<!-- Content Header (Page header) -->
<div class="content-header d-print-none">
	<div class="container-fluid">
		<div class="row mb-2">
			<div class="col-sm-8">
				<h1 class="m-0 text-dark">@yield('contentheader_title', 'Content Title')</h1>
				<small>@yield('contentheader_description','Description')</small>
			</div><!-- /.col -->

			<div class="col-sm-4">
				<ol class="breadcrumb float-sm-right small">
					<li class="breadcrumb-item"><a href="{{ url('/home'.(isset($ido) ? '/'.$ido->id : '')) }}">Home</a></li>
					@isset($breadcrumb)
						@foreach ($breadcrumb as $item => $url)
							<li class="breadcrumb-item"><a href="{{url($url)}}">{{ $item }}</a></li>
						@endforeach
					@endisset
					<li class="breadcrumb-item active">@yield('page_title','Page Title')</li>
				</ol>
			</div><!-- /.col -->
		</div><!-- /.row -->
	</div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->