<?php

/**
 * Check if users have been switched
 */
namespace Leenooks\Traits;

use Session;

trait UserSwitch
{
	public function getSwitchedAttribute()
	{
		return Session::get('orig_user');
	}

	public function isAdmin($id)
	{
		return isset($this->admin) ? $this->admin : FALSE;
	}
}