<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */

    'logged'                  => 'You are logged in!',
    'someproblems'            => 'There were some problems with your input.',
    'siginsession'            => 'Sign in to start your session',
    'remember'                => 'Remember Me',
    'buttonsign'              => 'Sign In',
    'forgotpassword'          => 'I forgot my password',
    'registermember'          => 'Register a new membership',
    'terms'                   => 'I agree to the terms',
    'conditions'              => 'Terms and conditions',
    'register'                => 'Register',
    'login'                   => 'Login',
    'membership'              => 'I already have a membership',
    'passwordclickreset'      => 'Click here to reset your password:',
    'signGithub'              => 'Sign in using Github',
    'signFacebook'            => 'Sign in using Facebook',
    'signTwitter'             => 'Sign in using Twitter',
    'signGoogle'              => 'Sign in using Google',
    'signLinkedin'            => 'Sign in using Linkedin',
    'signW3id'                => 'Sign in using W3id',
    'signIBMid'               => 'Sign in using IBMid',
    'signMeetup'              => 'Sign in using Meetup',
    'sendpassword'            => 'Send Password Reset Link',
    'passwordreset'           => 'Reset password',
    'pagenotfound'            => 'Page not found',
    '404error'                => '404 Error Page',
    'notfindpage'             => 'We could not find the page you were looking for.',
    'mainwhile'               => 'Meanwhile, you may',
    'returndashboard'         => 'return to dashboard',
    'usingsearch'             => 'or try using the search form.',
    'search'                  => 'Search',
    'servererror'             => 'Server Error',
    '500error'                => '500 Error Page',
    'somethingwrong'          => 'Something went wrong.',
    'wewillwork'              => 'We will work on fixing that right away.',
    'serviceunavailable'      => 'Service unavailable',
    '503error'                => '503 Error Page',
    'level'                   => 'Level',
    'here'                    => 'Here',
    'recentactivity'          => 'Recent Activity',
    'createdby'               => 'Created by',
    'seecode'                 => 'See code at',
    'online'                  => 'Online',
    'home'                    => 'Home',
    'header'                  => 'HEADER',
    'progress'                => 'Tasks Progress',
    'statstab'                => 'Stats Tab Content',
    'generalset'              => 'General Settings',
    'reportpanel'             => 'Report panel usage',
    'checked'                 => 'checked',
    'togglenav'               => 'Toggle navigation',
    'supteam'                 => 'Support Team',
    'allmessages'             => 'See All Messages',
    'viewall'                 => 'View all',
    'alltasks'                => 'View all tasks',
    'complete'                => 'Complete',
    'membersince'             => 'Member since',
    'followers'               => 'Followers',
    'sales'                   => 'Sales',
    'friends'                 => 'Friends',
    'profile'                 => 'Profile',
    'signout'                 => 'Sign out',
    'showcase'                => 'Showcase',
    'contact'                 => 'Contact',
    'to'                      => 'to',
    'and'                     => 'and',
    'gedstarted'              => 'Get Started!',
    'by'                      => 'by',
    'at'                      => 'at',
    'community'               => 'Community',
    'see'                     => 'See',
    'post'                    => 'post',
    'issues'                  => 'issues',
    'pullrequests'            => 'Pull requests',
    'schedule'                => 'Schedule',
    'monitoring'              => 'Monitoring',
    'whatnew'                 => 'What\'s New?',
    'features'                => 'Some Features',
    'screenshots'             => 'Some Screenshots',
    'address'                 => 'Address',
    'dropus'                  => 'Drop Us A Line',
    'yourname'                => 'Your Name',
    'emailaddress'            => 'Email Address',
    'enteremail'              => 'Enter Email',
    'yourtext'                => 'Your Text',
    'submit'                  => 'SUBMIT',
    'email'                   => 'Email',
    'username'                => 'Username',
    'password'                => 'Password',
    'retypepassword'          => 'Retype password',
    'fullname'                => 'Full Name',
    'registererror'           => 'Error registering!',
    'loginerror'              => 'Error loging!',
    'loggedin'                => 'Logged in!',
    'entering'                => 'Entering...',
    'registered'              => 'User Registered!',
    'switchoff'               => 'Switch Back',
    'success'                 => 'Success!',
    'resetemaillink'          => 'We have e-mailed your password reset link!',
];
