<?php

namespace Leenooks\Http\Middleware;

use Closure;

/**
 * Class GuestUser
 * @package Leenooks\Laravel\Http\Middleware
 */
class GuestUser
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        view()->share('loggedin',auth()->check());
        view()->share('user', auth()->user() ?: new \Leenooks\GuestUser);

        return $next($request);
    }
}